Results 1 to 2 of 2

Thread: Harry Potter 1

Hybrid View

  1. #1
    Join Date
    Apr 2008
    Location
    Romania
    Beans
    94
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Harry Potter 1

    I want to run Harry potter in ubuntu 12.10 and i am geting the folowing errors

    The first picturie is error with software rendering and the second whit Direct3d.

    Can sombody help me?
    Attached Images Attached Images

  2. #2
    Join Date
    Apr 2008
    Location
    Romania
    Beans
    94
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: Harry Potter 1

    nobody?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •